Page MenuHomePhabricator

evas_textblock: update color text parsingUpdate text color parsing for rgba(r, g, b, a) for alpha to be value between 0.0 - 1.0 same as CSS.
ClosedPublic

Authored by ali.alzyod on Feb 13 2021, 5:30 AM.

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 17487
Build 11749: arc lint + arc unit
ali.alzyod created this revision.Feb 13 2021, 5:30 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

ali.alzyod requested review of this revision.Feb 13 2021, 5:30 AM
This comment was removed by raster.
ali.alzyod retitled this revision from evas_textblock: update color text parsing Update text color parsing for rgba(r, g, b, a) for alpha to be value between 0.0 - 1.0 same as CSS. to evas_textblock: update color text parsingUpdate text color parsing for rgba(r, g, b, a) for alpha to be value between 0.0 - 1.0 same as CSS..Feb 15 2021, 2:00 PM
This comment was removed by raster.
This comment was removed by raster.
This revision is now accepted and ready to land.Mar 8 2021, 2:33 AM
raster added a subscriber: raster.Mar 8 2021, 3:44 AM
devilhorns requested changes to this revision.Mar 11 2021, 6:33 PM
devilhorns added a subscriber: devilhorns.

Reject right now because I Believe this to be Approved by Spam ....

Until further discussion, this....needs to sit....

This revision now requires changes to proceed.Mar 11 2021, 6:33 PM
ali.alzyod requested review of this revision.Mar 11 2021, 7:04 PM

Reject right now because I Believe this to be Approved by Spam ....

Until further discussion, this....needs to sit....

I believe request change means you have something against the patch but reject because it was approved by SPAM is something strange :)

devilhorns resigned from this revision.Mar 12 2021, 7:03 AM

Reject right now because I Believe this to be Approved by Spam ....

Until further discussion, this....needs to sit....

I believe request change means you have something against the patch but reject because it was approved by SPAM is something strange :)

I just didn't want it to get pushed without someone actually reviewing it ...ie: not pushed because some spam bot approved it....

devilhorns removed a subscriber: devilhorns.
linay6231 edited the summary of this revision. (Show Details)Wed, Apr 7, 10:43 AM
linay6231 edited the summary of this revision. (Show Details)

I should close this patch.

It is a spam magnet xD

raster accepted this revision.Wed, Apr 7, 6:03 PM

well i accepted this now :)

This revision is now accepted and ready to land.Wed, Apr 7, 6:03 PM
This revision was automatically updated to reflect the committed changes.